@charset "utf-8";
/* @group sample source */
* {margin:0;padding:0;}
//body{line-height:1.4;background:#eee;padding:20px;}

body {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

h1, p, ul{font-size:16px;margin:10px 0;}
ul *{display:inline-block;}
ul li{list-style-type:none;background:#999;}
ul li a{font-weight:bold;color:#fff;text-decoration:none;padding:10px 15px;}
/* @end */
